
/* new css */


:root {
    --primary-color: #f2ef21;
    --secondary-color: #f3f11b;
    --text-color: #121212;
    --accent-color: #0e4d3c;
    --white-color: #FFFFFF;
    --divider-color: #ebf7f4;
    --dark-divider-color: #FFFFFF33;
    --error-color: rgb(230, 87, 87);
}


body {
    font-family: 'Arial Regular';
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5em;
    color: var(--text-color);
    background-color: var(--white-color);
}

p {
    line-height: 1.7em;
    margin-bottom: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 400;
    line-height: 1.2em;
    color: #121212;
}

figure {
    margin: 0;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus {
    text-decoration: none;
    outline: 0;
}

html,
body {
    width: 100%;
    overflow-x: clip;
}

.container {
    max-width: 1300px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    padding-right: 15px;
    padding-left: 15px;
}

.image-anime {
    position: relative;
    overflow: hidden;
}

.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.image-anime:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.reveal {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    visibility: hidden;
    overflow: hidden;
}

.reveal img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: left;
    transform-origin: left;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row>* {
    padding-right: 15px;
    padding-left: 15px;
}

.row.no-gutters {
    margin-right: 0px;
    margin-left: 0px;
}

.row.no-gutters>* {
    padding-right: 0px;
    padding-left: 0px;
}

.btn-default {
    position: relative;
    display: inline-block;
    line-height: 1.3em;
    font-weight: 600;
    background: var(--accent-color);
    color: var(--white-color);
    /*text-transform: uppercase;*/
    border-radius: 12px 12px 12px 0;
    padding: 16px 30px;
    border: none;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    z-index: 1;
    font-size: 16px;
}

.btn-default:hover {
    background-color: #f3f11b;
    color: #ffffff;
}

.btn-default::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: var(--primary-color);
    opacity: 0;
    z-index: -1;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transition: all 0.4s ease-in-out;
}

.btn-default:hover::before {
    height: 520%;
    opacity: 1;
    background: var(--accent-color);
}

.btn-default.btn-highlighted {
    background-color: #f3f11b;
    border: 1px solid #f3f11b;
    color: #2e2e2e;
    padding: 15px 30px;
}

.btn-default.btn-highlighted:hover {
    color: var(--white-color);
    background-color: var(--accent-color);
    border: 1px solid var(--primary-color);
}


header.main-header.header-sticky {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding: 20px 0;
    text-align: center;
    z-index: 999;
    background: #fff;
    box-shadow: 1px 10px 15px 3px #0000002e;
}


.hero {
    background: url(../images/hero-bg-shape.png), linear-gradient(180deg, #0e4d3c 64%, #edf2f9 36%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    padding: 130px 0 20px;
}

.hero-content {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    z-index: 2;
}

.section-title {
    margin-bottom: 25px;
}

.section-title.dark-section h1 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 0;
    color: var(--white-color);
    margin-bottom: 15px;
}

.section-title.dark-section p {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
    color: var(--white-color);
}

.hero-video {
    max-width: 800px;
    margin: auto;
}

.hero-video video {
    width: 100%;
    border-radius: 15px 15px 15px 0;
}


.our-services {
    background: url('../images/section-bg-shape-2.svg'), #edf2f9;
    background-repeat: no-repeat;
    background-position: bottom -1px center;
    background-size: 100% auto;
    padding: 50px 0 50px;
}

.service-item {
    position: relative;
    background-color: var(--white-color);
    box-shadow: 0px 0px 30px 0px #0000000A;
    border: 1px solid var(--divider-color);
    border-radius: 30px 30px 30px 0;
    overflow: hidden;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    padding: 40px;
}

.service-item:before {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    background-color: var(--accent-color);
    border-radius: 500px 500px 0 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.service-item:hover:before {
    top: 0;
    border-radius: 0;
    opacity: 1;
}

.service-item .icon-box {
    position: relative;
    background-color: var(--accent-color);
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-bottom: 30px;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}

.service-item:hover .icon-box {
    background-color: var(--white-color);
}

.service-item .icon-box::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    border-radius: 50%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.service-item:hover .icon-box::before {
    transform: scale(1);
}

.service-item .icon-box img {
    position: relative;
    max-width: 36px;
    z-index: 1;
    transition: all 0.3s ease-in-out;
    filter: brightness(1) invert(1);
}

.service-item:hover .icon-box img {
    filter: brightness(0) invert(0);
}

.service-content {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease-in-out;
}

.service-item:hover .service-content {
    border-color: var(--dark-divider-color);
}

.service-content h3 {
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}

.service-item:hover .service-content h3 {
    color: var(--white-color);
}

.service-content p {
    margin: 0;
    transition: all 0.3s ease-in-out;
    font-size: 16px;
}

.service-item:hover .service-content p {
    color: var(--white-color);
}

.section-title h2 {
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 0;
}

.section-title p {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 24px;
}


.cta-box {
    background: url('../images/section-bg-shape.svg'), var(--accent-color);
    background-repeat: no-repeat;
    background-position: bottom -1px center;
    background-size: auto;
    padding: 100px 0 200px;
}

.cta-box-content .section-title p,
.cta-box-content .section-title h2 {
    color: var(--white-color);
}


.our-features {
    padding: 50px 0 100px;
}

.features-item {
    position: relative;
    text-align: center;
    height: calc(100% - 30px);
    margin-bottom: 30px;
}

.features-item::before {
    content: '';
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 140px;
    background: var(--divider-color);
}

.our-features .col-lg-3:last-child .features-item::before {
    display: none;
}

.features-item .icon-box {
    position: relative;
    background-color: var(--accent-color);
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 20px;
}

.features-item .icon-box::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    border-radius: 50%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.features-item:hover .icon-box::before {
    transform: scale(1);
}

.features-item .icon-box img {
    position: relative;
    max-width: 36px;
    z-index: 1;
}

.features-content h3 {
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.features-content p {
    margin: 0;
    font-size: 16px;
}

.our-counter-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 120px;
    padding: 0;
    border-top: 1px solid var(--divider-color);
    margin-top: 20px;
    padding-top: 50px;
}

.counter-item {
    position: relative;
    width: calc(20% - 96px);
    text-align: center;
}

.counter-item::before {
    content: '';
    position: absolute;
    right: -60px;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    background: var(--divider-color);
}

.counter-item:last-child:before {
    display: none;
}

.counter-item h2 {
    font-size: 30px;
    font-weight: 600;
    color: var(--accent-color);
    margin-bottom: 10px;
}

.counter-item p {
    text-transform: capitalize;
    margin: 0;
}


.why-choose-us {
    padding: 50px 0 100px;
}

.why-choose-body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px 30px;
    margin-bottom: 60px;
}

.why-choose-item {
    width: calc(50% - 15px);
    border-bottom: 1px solid var(--divider-color);
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

.why-choose-item:nth-last-child(-n + 2) {
    border-bottom: none;
    padding-bottom: 0;
}

.why-choose-item .icon-box {
    position: relative;
    background-color: var(--accent-color);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-right: 15px;
    transition: all 0.4s ease-in-out;
}

.why-choose-item .icon-box::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    border-radius: 50%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.why-choose-item:hover .icon-box::before {
    transform: scale(1);
}

.why-choose-item .icon-box img {
    position: relative;
    max-width: 25px;
    z-index: 1;
}

.why-choose-item-content {
    width: calc(100% - 65px);
}

.why-choose-item-content h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
}

.why-choose-images {
    background: url('../images/why-choose-image-bg-shape.svg') no-repeat;
    background-position: bottom left;
    background-size: auto;
    padding: 0 0 45px 90px;
}

.why-choose-img {
    position: relative;
    padding: 45px 45px 45px 0;
}

.why-choose-img::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: var(--primary-color);
    border-radius: 20px 20px 20px 0;
    width: 220px;
    height: 100%;
    z-index: -1;
}

.why-choose-img figure {
    border-radius: 30px 30px 30px 0;
    overflow: hidden;
}

.why-choose-img img {
    width: 100%;
    border: 6px solid var(--white-color);
    aspect-ratio: 1 / 0.91;
    object-fit: cover;
    border-radius: 30px 30px 30px 0;
}




.our-faqs {
    padding: 0 0 200px 0;
}

.our-faqs-content {
    margin-right: 20px;
}

.faqs-content-list {
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.faqs-content-list:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0
}

.faqs-content-list h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
    padding-left: 30px;
}

.faqs-content-list p {
    margin: 0;
}

.our-faq-section .accordion-item {
    border: 1px solid var(--divider-color);
    border-radius: 12px 12px 12px 0;
    margin-bottom: 30px;
    padding: 0;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.our-faq-section .accordion-item:last-child {
    margin-bottom: 0;
}

.our-faq-section .accordion-header .accordion-button {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2em;
    background-color: transparent;
    color: var(--primary-color);
    padding: 20px 50px 20px 20px;
    transition: all 0.3s ease-in-out;
}

.our-faq-section .accordion-button:not(.collapsed) {
    background-color: var(--accent-color);
    color: var(--white-color);
    border-bottom: 1px solid var(--dark-divider-color);
}

.our-faq-section .accordion-header .accordion-button.collapsed {
    background-color: transparent;
    color: var(--accent-color);
}


.our-faq-section .accordion-header .accordion-button span {
    margin-right: 5px;
}

.our-faq-section .accordion-item .accordion-body {
    background-color: var(--accent-color);
    padding: 20px 50px 20px 20px;
}

.our-faq-section .accordion-item .accordion-body p {
    color: var(--white-color);
    margin: 0;
    font-size: 16px;
}


.main-footer {
    background: var(--secondary-color);
    padding: 20px 0 12px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
    box-shadow: 1px -10px 15px 3px #0000002e;
}

.footer-newsletter-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-newsletter-item-content h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--text-color);
}

.footer-newsletter-item-content p {
    color: var(--text-color);
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
}


.our-products {
    padding: 150px 0 50px 0;
}

.product-item {
    text-align: center;
    height: 100%;
}

.product-image {
    background: var(--bg-color);
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.product-image a {
    display: block;
    padding: 20px 0;
}

.product-image figure {
    display: block;
    padding: 10px;
    width: 120px;
    margin: auto;
}

.product-image figure img {
    width: 100%;
}

.product-content {
    position: relative;
    z-index: 1;
}

.product-content h3 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}

.product-content h3 a {
    color: inherit;
}

.product-item {
    text-align: center;
    padding: 25px;
    background: #e0ecff;
    border-radius: 15px 15px 15px 0;
    position: relative;
    box-shadow: 0px 0px 20px 0px #0000000A;
    border: 1px solid var(--divider-color);
    overflow: hidden;
}



.product-item:before {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    background-color: var(--secondary-color);
    border-radius: 500px 500px 0 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.product-item:hover:before {
    top: 0;
    border-radius: 0;
    opacity: 1;
}

.page-contact-us {
    padding: 150px 0 50px 0;
}

.contact-us-form {
    border-radius: 30px 30px 30px 0;
    text-align: center;
    padding: 10px;
    background: #e0ecff;
    position: relative;
    box-shadow: 0px 0px 20px 0px #0000000A;
    border: 1px solid var(--divider-color);
    overflow: hidden;
}

.contact-us-form form .form-group {
    margin-bottom: 20px;
}

.contact-us-form form .form-control {
    font-size: 15px;
    line-height: normal;
    background-color: var(--white-color);
    color: var(--text-color);
    border-radius: 15px 15px 15px 0;
    border: none;
    box-shadow: none;
    outline: none;
    padding: 20px;
}

.contact-us-form form .form-control::placeholder {
    color: var(--text-color);
    text-transform: capitalize;
}

.contact-us-form form .contact-form-btn .btn-default {
    width: 100%;
    justify-content: center;
}

.contact-form-btn .btn-default:hover {
    background-color: var(--primary-color);
}

.contact-us-form form .contact-form-btn .btn-default::before {
    display: none;
    transition: all 0.4s ease-in-out;
}



.order-review {
    max-width: 700px;
    margin: auto;
    background: #fff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.order-review h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
}

.details,
.pricing {
    margin-bottom: 25px;
}

.details h3,
.pricing h3 {
    border-bottom: 2px solid #eee;
    padding-bottom: 8px;
    margin-bottom: 15px;
    color: #444;
}

.detail-item {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.detail-item strong {
    color: #555;
}

.logo-box {
    text-align: center;
    margin: 20px 0;
}

.logo-box img {
    max-width: 150px;
    border: 2px solid #ddd;
    border-radius: 8px;
    padding: 5px;
    background: #fafafa;
}

.pricing ul {
    list-style: none;
    padding: 0;
}

.pricing li {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}

.pricing li:last-child {
    border-bottom: none;
}

.confirm-btn {
    display: block;
    text-align: center;
    padding: 12px 20px;
    background: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    font-weight: bold;
    transition: background 0.3s ease;
}

.confirm-btn:hover {
    background: #0056b3;
}

.footer-links.footer-copyright-links {
    text-align: right;
}

.footer-links.footer-copyright-links ul {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 20px;
    flex-wrap: wrap;
}

.footer-links.footer-copyright-links ul li {
    margin-bottom: 0;
    font-size: 15px;
}




.hero-content p span {
    font-size: 20px;
    animation: colorChange 5s infinite alternate;
    transition: color 0.5s ease-in-out;
}


@keyframes colorChange {
    0% {
        color: #ff4d4d;
    }

    25% {
        color: #4dd2ff;
    }

    50% {
        color: #47d147;
    }

    75% {
        color: #f9c74f;
    }

    100% {
        color: #a64dff;
    }
}




/*.hero-content .btn-default.btn-highlighted,*/
/*.cta-box-btn .btn-default.btn-highlighted,*/
/*.why-choose-btn .btn-default {*/
/*    transition: all 0.3s ease-in-out;*/
/*    animation: pulseEffect 1.5s infinite;*/
/*}*/

/*@keyframes pulseEffect {*/
/*    0% {*/
/*        transform: scale(1);*/
/*        box-shadow: 0 0 0 0 rgb(25 255 223);*/
/*    }*/

/*    70% {*/
/*        transform: scale(1.05);*/
/*        box-shadow: 0 0 0 10px rgb(25 255 223 / 0%);*/
/*    }*/

/*    100% {*/
/*        transform: scale(1);*/
/*        box-shadow: 0 0 0 0 rgb(25 255 223 / 0%);*/
/*    }*/
/*}*/

/*.footer-newsletter-item-button .btn-default {*/
/*    transition: all 0.3s ease-in-out;*/
/*    animation: pulseEffect1 1.5s infinite;*/
/*}*/

/*@keyframes pulseEffect1 {*/
/*    0% {*/
/*        transform: scale(1);*/
/*        box-shadow: 0 0 0 0 rgb(1 53 141);*/
/*    }*/

/*    70% {*/
/*        transform: scale(1.05);*/
/*        box-shadow: 0 0 0 10px rgb(1 53 141 / 0%);*/
/*    }*/

/*    100% {*/
/*        transform: scale(1);*/
/*        box-shadow: 0 0 0 0 rgb(1 53 141 / 0%);*/
/*    }*/
/*}*/

.hero-btn p,
.cta-box-btn p,
.why-choose-btn p {
    color: #2aed22;
    padding-top: 10px;
}


.footer-newsletter-item-button p {
    text-align: center;
    color: #e34c1c;
    padding-top: 5px;
    margin-bottom: 0;
}

.copyright-footer {
    background: #0e4d3c;
    color: #fff;
    padding: 10px 0;
}


.page-testimonials {
    padding: 20px 0 70px 0;
}

ul.footer-links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    grid-gap: 10px;
    margin-bottom: 0;
}

ul.footer-links li {
    list-style: none;
}

ul.footer-links li a {
    color: #fff;
}

.testimonial-box-item {
    background: var(--divider-color);
    border: 1px solid var(--accent-color);
    border-radius: 25px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    padding: 40px;
}

.testimonial-box-header {
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.testimonial-box-header .author-box-image {
    margin-right: 16px;
}

.testimonial-box-header .author-box-image img {
    width: 54px;
    height: 54px;
    object-fit: cover;
    border-radius: 50%;
}

.author-box-content {
    width: calc(100% - 70px);
}

.author-box-content h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.author-box-content p {
    text-transform: capitalize;
    line-height: normal;
    margin: 0;
}

.testimonial-box-item .testimonial-box-body {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.testimonial-quote-img img {
    max-width: 30px;
}

.testimonial-box-body .testimonial-rating i {
    font-size: 16px;
    color: var(--accent-color);
    margin-right: 2px;
}

.testimonial-box-content p {
    margin: 0;
}

.hero-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    grid-gap: 20px;

}

.hero-btn .original-price {
    background: #fff;
    display: inline;
    color: #1c1c1c !important;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: bold;
        border-radius: 10px 10px 0 10px;
    margin-right: 20px;
}

.hero-btn .original-price span {
    position: relative;
}

.hero-btn .original-price span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: red;
    transform-origin: center;
}

.hero-btn .original-price span::before {
    transform: rotate(15deg);
}


.hero-btn .original-price span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: red;
    transform-origin: center;
}

.hero-btn .original-price span::after {
    transform: rotate(-15deg);
}


.section-title h3 {
    color: #fff;
}


.contact-info-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
    margin-bottom: 30px;
    flex-direction: column;
}

.contact-info-item {
    width: calc(50% - 20px);
    background-color: var(--white-color);
    border: 1px solid var(--divider-color);
    border-radius: 30px;
    display: flex;
    align-items: center;
    padding: 20px;
}

.contact-info-item .icon-box {
    position: relative;
    background-color: var(--accent-color);
    border-radius: 12px;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
    transition: all 0.4s ease-in-out;
}

.contact-info-item .icon-box::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    border-radius: 12px;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.contact-info-item:hover .icon-box::before {
    transform: scale(1);
}

.contact-info-item .icon-box img {
    position: relative;
    max-width: 24px;
    z-index: 1;
}

.contact-info-content {
    width: calc(100% - 60px);
}

.contact-info-content h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.contact-info-content p {
    margin: 0;
}

.contact-info-content p a {
    color: var(--text-color);
}

.contact-info-content p a:hover {
    color: var(--primary-color);
}


.page-single-post {
    padding: 150px 0 50px 0;
}

.post-image {
    position: relative;
    margin-bottom: 30px;
}

.post-image figure {
    display: block;
}

.post-image figure,
.post-image img {
    aspect-ratio: 1 / 0.50;
    object-fit: cover;
    border-radius: 40px;
}

.post-content {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}

.post-entry {
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.post-entry:after {
    content: '';
    display: block;
    clear: both;
}

.post-entry a {
    color: var(--accent-color);
}

.post-entry h1,
.post-entry h2,
.post-entry h3,
.post-entry h4,
.post-entry h5,
.post-entry h6 {
    margin: 0 0 0.6em;
}

.post-entry h1 span,
.post-entry h2 span {
    font-weight: 400;
}

.post-entry h1 {
    font-size: 56px;
}

.post-entry h2 {
    font-size: 40px;
}

.post-entry h3 {
    font-size: 40px;
}

.post-entry h4 {
    font-size: 30px;
}

.post-entry h5 {
    font-size: 24px;
}

.post-entry h6 {
    font-size: 18px;
}

.post-entry p {
    margin-bottom: 20px;
}

.post-entry p:last-child {
    margin-bottom: 0;
}

.post-entry p strong {
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 600;
}

.post-entry ol {
    margin: 0 0 30px;
}

.post-entry ol li {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-color);
}

.post-entry ul {
    padding: 0;
    margin: 20px 0 20px;
    padding-left: 20px;
}

.post-entry ul li {
    font-size: 18px;
    font-weight: 500;
    color: var(--text-color);
    position: relative;
    margin-bottom: 15px;
}

.post-entry ul li:last-child {
    margin-bottom: 0;
}

.post-entry ul ul,
.post-entry ul ol,
.post-entry ol ol,
.post-entry ol ul {
    margin-top: 20px;
    margin-bottom: 0;
}

.post-entry ul ul li:last-child,
.post-entry ul ol li:last-child,
.post-entry ol ol li:last-child,
.post-entry ol ul li:last-child {
    margin-bottom: 0;
}

.post-entry blockquote {
    background: var(--secondary-color) url(../images/icon-blockquote.svg) no-repeat 35px 40px;
    border: 1px solid var(--divider-color);
    background-size: 50px;
    border-radius: 40px;
    padding: 30px 30px 30px 120px;
    margin-bottom: 30px;
}

.post-entry blockquote p {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4em;
}

.post-entry blockquote p:last-child {
    margin-bottom: 0;
}



.payment-failure {
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.payment-failure .card {
    border: none;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    max-width: 500px;
    width: 100%;
    background-color: #fff;
    margin: auto;
}

.payment-failure .card i {
    font-size: 60px;
    color: #dc3545;
    margin-bottom: 20px;
}

.payment-failure h2 {
    font-weight: 600;
    margin-bottom: 15px;
}

.payment-failure p {
    color: #6c757d;
    margin-bottom: 25px;
}

.payment-failure .btn {
    padding: 10px 30px;
    font-size: 16px;
    border-radius: 50px;
}

.payment-failure .btn-home {
    background-color: #007bff;
    color: #fff;
    border: none;
}

.payment-failure .btn-retry {
    background-color: #dc3545;
    color: #fff;
    border: none;
    margin-left: 10px;
}



.payment-success {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 100px 0;
}

.payment-success h1 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #28a745;
}

.payment-success h2 {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 35px;
}

.payment-success h3 {
    margin-bottom: 20px;
    font-size: 25px;
}

.payment-success h4 {
    margin-bottom: 15px;
    font-size: 20px;
}

.payment-success p {
    color: #6c757d;
    margin-bottom: 20px;
    font-size: 15px;
}

.payment-success .card {
    border: none;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    max-width: 500px;
    width: 100%;
    background-color: #fff;
    margin: auto;
}

.payment-success .card a i {
    font-size: 30px;
    color: #ffffff;
    line-height: 40px;
}

.payment-success .card i {
    font-size: 30px;
    color: #28a745;
    line-height: 40px;
}

/*.payment-success h2 {*/
/*    font-weight: 600;*/
/*    margin-bottom: 15px;*/
/*}*/

/*.payment-success p {*/
/*    color: #6c757d;*/
/*    margin-bottom: 20px;*/
/*}*/

.payment-success .btn {
    padding: 10px 30px;
    font-size: 16px;
    border-radius: 50px;
}

.payment-success .btn-home {
    background-color: #007bff;
    color: #fff;
    border: none;
}

.payment-success .whatsapp-btn {
    background-color: #25D366;
    color: #fff;
    border: none;
    padding: 10px 25px;
    border-radius: 50px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.payment-success .whatsapp-btn i {
    margin-right: 8px;
}


@media only screen and (min-width: 578px) and (max-width: 991px) {
    header.main-header.header-sticky {
        padding: 10px 0;
    }
    
    header.main-header.header-sticky img{
        width: 100px;
    }
    
    .footer-newsletter-item {
        max-width: 100%;
    }
    
    .footer-newsletter-item-content {
        width: 60%;
    }
    
    .footer-newsletter-item-content h3 {
        font-size: 20px;
    }
    
    .footer-newsletter-item-content p {
        font-size: 14px;
    }
    
    .footer-newsletter-item-button {
        width: 40%;
    }
    
    .footer-newsletter-item-button p {
        font-size: 14px;
    }
    
    .footer-newsletter-item-button .btn-default {
        line-height: 1em;
        font-weight: 600;
        padding: 12px 15px;
        font-size: 14px;
    }

    .hero .col-lg-12 {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .hero {
        background: linear-gradient(180deg, #0e4d3c 100%, #edf2f9 36%);
        padding: 80px 0 0 20px;
    }
    
    .hero-video {
        max-width: 500px;
        margin: auto;
    }
}


@media only screen and (max-width: 576px) {
    .hero {
        background: linear-gradient(180deg, #0e4d3c 100%, #edf2f9 36%);
    }

    .footer-newsletter-item-button {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .footer-newsletter-item-content h3 {
        font-size: 18px;
        text-align: center;
    }

    .footer-newsletter-item-content p {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 14px;
        text-align: center;
    }

    .footer-newsletter-item-button p {
        font-size: 14px;
    }

    .footer-newsletter-item-button .btn-default {
        border-radius: 8px 8px 8px 0;
        padding: 12px 20px;
        font-size: 14px;
    }

    .main-footer {
        padding: 20px 0 15px 0;
    }

    .product-item {
        padding: 5px;
    }

    .product-image figure {
        padding: 10px;
        width: 80px;
    }

    .product-content h3 a {
        font-size: 18px;
    }

    .our-faq-section .accordion-header .accordion-button {
        font-size: 18px;
        padding: 20px 10px 20px 10px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .section-title.dark-section h1 {
        font-size: 25px;
    }

    .section-title h3 {
        color: #fff;
        font-size: 18px;
        margin-top: 10px;
    }

    .why-choose-item {
        width: calc(100% - 15px) !important;
        border-bottom: 1px solid var(--divider-color) !important; 
        display: flex;
        align-items: center;
        padding-bottom: 20px !important;
    }

    .testimonial-box-item .testimonial-box-body {
        justify-content: flex-start;
    }
 
    .hero-btn .original-price {  
        margin-right: 0px;
    } 

    .why-choose-images {
        padding: 40px 0 0px 0px;
    }

    .hero .col-lg-12 {
        display: flex;
        flex-direction: column-reverse;
    }
}




.right-sidebar-checkout {
    background-color: rgb(245 245 245);
    padding: 35px;
}

.summary-total {
    border-bottom: 1px solid rgb(233 233 233);
    margin: 18px 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.summary-total>ul{
    padding-left: 0;
}

.summary-total>ul li {
    align-items: center;
    display: flex;
    font-size: calc(14.8px + .0625vw);
    justify-content: space-between;
    padding: 4px 0;
    width: 100%;
}

.summary-total>ul li p {
    color: rgb(40 40 40);
        margin-bottom: 10px;
}

.summary-total>ul li span {
    font-size: calc(14.8px + .0625vw);
}

.right-sidebar-checkout .total {
    display: flex;
    justify-content: space-between;
    margin: 10px 0 15px;
}

.order-button .btn-default.btn-highlighted:hover {
    color: #ffffff;
}

.order-button .btn-default.btn-highlighted {
    background-color: #0d6aad;
    border: 1px solid #0d6aad;
    color: #ffffff;
    padding: 17px 50px;
    font-size: 20px;
}

.order-button {
    margin-bottom: 0;
}

.checkout-main h6 {
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 15px;
}

.price-details h2 {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 35px;
}

.price-details h2 span{
    font-size: 35px;
    font-weight: 600;
    display: block;
}

.secure-cards-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 120px;
}

.secure-logo {
    width: 100%;
}


.order-button p {
    color: red;
    margin-bottom: 0;
    animation: blink-animation 1s steps(2, start) infinite;
    font-weight: bold;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}








.page-appz{
	padding: 150px 0 70px;
}

.appz-item{
	height: calc(100% - 30px);
	margin-bottom: 30px;
	transition: all 0.3s ease-in-out;
}

.appz-item:hover{
	box-shadow: 0px 4px 10px 0px #BE0B321A;
}

.appz-item{
    display: block;
    background: var(--accent-color);
    border: 1px solid var(--divider-color);
    padding: 45px 30px;
    box-shadow: 0px 10px 10px 0px #0e4d3c38;
}

.appz-item figure {
    margin-bottom: 25px !important;
    width: 100%;
    max-width: 120px;
    background: #ffffff;
    padding: 25px;
    margin: auto;
    border-radius: 50%;
    box-shadow: 0 0px 10px #7c7c7c;
    border: 5px solid #f3f11b;
}

.appz-item img{
	width: 100%;
	/*max-width: 100px;*/
}

.appz-item h3 {
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 600;
    color: #ffffff;
}

.appz-item p{
    font-size: 16px;
    margin-top: 20px;
    color: #dddddd;
}

.product-buy-link {
    color: var(--primary-color);
    background: transparent;
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0.5px dotted;
    padding: 10px;
}



header.main-header{
	background-color: var(--white-color);
	border-bottom: 1px solid var(--divider-color);
	position: relative;
	z-index: 100;
}

header.main-header .header-sticky{
	position: relative;
	top: 0;
	z-index: 100;
}

header.main-header .header-sticky.hide{
	transform: translateY(-100%);
	transition: transform 0.3s ease-in-out;
	border-radius: 0;
}

header.main-header .header-sticky.active{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	border-radius: 0;
    transform: translateY(0);
	background: var(--secondary-color);
	border-bottom: 1px solid var(--dark-divider-color);
	backdrop-filter: blur(30px);
}

.navbar{
	padding: 20px 0;
	align-items: center;
}

.navbar-brand{
	padding: 0;
	margin: 0;
}

.main-menu .nav-menu-wrapper{
	flex: 1;
	text-align: right;
}

.main-menu .nav-menu-wrapper > ul{
	align-items: center;
	display: inline-flex;
}

.main-menu ul li{
	margin: 0 2px;
	position: relative;
}

.main-menu ul li a {
    font-size: 18px;
    font-weight: 500;
    padding: 14px 20px !important;
    color: var(--text-color);
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
}

.header-btn .btn-default {
    position: relative;
    display: inline-block;
    line-height: 1.3em;
    font-weight: 600;
    background: var(--accent-color);
    color: var(--white-color);
    /* text-transform: uppercase; */
    border-radius: 12px 12px 12px 0;
    padding: 16px 35px;
    border: none;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    z-index: 1;
    font-size: 18px;
}

.main-menu ul li.submenu > a:after{
	content: '\f107';
	font-family: 'FontAwesome';
	font-weight: 900;
	font-size: 14px;
	margin-left: 8px;
}

.main-menu ul li a:hover,
.main-menu ul li a:focus{
	color: var(--accent-color);
}

.main-menu ul ul{
	visibility: hidden;
	opacity: 0;
	transform: scaleY(0.8);
	transform-origin: top;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 220px;
	border-radius: 20px 20px 20px 0;
	position: absolute;
	left: 0;
	top: 100%;
	overflow: hidden;
	background-color: var(--accent-color);
	transition: all 0.3s ease-in-out;
	text-align: left;
}

.main-menu ul li.submenu:first-child ul{
    width: 220px;
}

.main-menu ul ul ul{
	left: 100%;
	top: 0;
	text-align: left;
}

.main-menu ul ul li{
	margin: 0;
	padding: 0;
}

.main-menu ul ul li a{
	color: var(--white-color);
	padding: 8px 20px !important;
	transition: all 0.3s ease-in-out;
}

.main-menu ul li:hover > ul{
	visibility: visible;
	opacity: 1;
	transform: scaleY(1);
    padding: 5px 0;
}

.main-menu ul ul li a:hover,
.main-menu ul ul li a:focus{
	color: var(--primary-color);
	background-color: transparent;
	padding: 8px 20px 8px 23px !important;
}

.header-btn{
	margin-left: 50px;
}

.responsive-menu,
.navbar-toggle{
	display: none;
}

.responsive-menu{
	top: 0;
	position: relative;
}

.slicknav_btn{
	background: var(--accent-color);
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 38px;
	height: 38px;
	margin: 0;
	border-radius: 8px 8px 8px 0;
}

.slicknav_icon .slicknav_icon-bar{
	display: block;
	width: 100%;
	height: 3px;
	width: 22px;
	background-color: var(--white-color);
	border-radius: 6px;
	margin: 4px auto !important;
	transition: all 0.1s ease-in-out;
}

.slicknav_icon .slicknav_icon-bar:first-child{
	margin-top: 0 !important;
}

.slicknav_icon .slicknav_icon-bar:last-child{
	margin-bottom: 0 !important;
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(1){
    transform: rotate(-45deg) translate(-5px, 5px);
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(2){
    opacity: 0;
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(3){
    transform: rotate(45deg) translate(-5px, -5px);
}

.slicknav_menu{
	position: absolute;
    width: 100%;
	padding: 0;
	background: var(--accent-color);
}

.slicknav_menu ul{
	margin: 5px 0;
}

.slicknav_menu ul ul{
	margin: 0;
}

.slicknav_nav .slicknav_row,
.slicknav_nav li a{
	position: relative;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	padding: 10px 20px;
	color: var(--white-color);
	line-height: normal;
	margin: 0;
	border-radius: 0 !important;
	transition: all 0.3s ease-in-out;
}

.slicknav_nav a:hover,
.slicknav_nav a:focus,
.slicknav_nav .slicknav_row:hover{
	background-color: transparent;
	color: var(--accent-color);
}

.slicknav_menu ul ul li a{
    padding: 10px 20px 10px 30px;
}

.slicknav_arrow{
	font-size: 0 !important;
}

.slicknav_arrow:after{
	content: '\f107';
	font-family: 'FontAwesome';
	font-weight: 900;
	font-size: 12px;
	margin-left: 8px;
	color: var(--white-color);
	position: absolute;
	right: 15px;
    top: 15px;
	transition: all 0.3s ease-out;
}

.slicknav_open > a .slicknav_arrow:after{
    transform: rotate(-180deg);
	color: var(--accent-color);
}
@media only screen and (max-width: 991px) {
    .responsive-menu, .navbar-toggle {
        display: block;
    }
    

    
}


.banner {
    background: linear-gradient(270deg, rgb(44 44 44 / 0%) 0.16%, rgb(44 44 44 / 0%) 0.16%, rgb(44 44 44 / 90%) 82.49%), url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 200px 0 120px 0;
}

.banner-content{
	position: relative;
	z-index: 1;
}

.banner-content .section-title p,
.banner-content .section-title h1{
	color: var(--white-color);
}

.banner-btn{
	margin-bottom: 60px;
}

.banner-btn .btn-default.btn-highlighted{
	margin-left: 40px;
}

.banner-content-body{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 30px;
}

.company-support-item{
	width: calc(50% - 15px);
	display: flex;
	align-items: center;
}

.company-support-item .icon-box{
	position: relative;
	background-color: var(--accent-color);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
	transition: all 0.4s ease-in-out;
}

.company-support-item:hover .icon-box{
	background-color: var(--primary-color);
}

.company-support-item .icon-box::before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--primary-color);
	border-radius: 50%;
	transform: scale(0);
	transition: all 0.3s ease-in-out;
}

.company-support-item:hover .icon-box::before{
	transform: scale(1);
}

.company-support-item .icon-box img{
	position: relative;
	max-width: 30px;
	z-index: 1;
}

.company-support-content{
	text-align: left;
	width: calc(100% - 65px);
}

.company-support-content p{
	color: var(--white-color);
	margin: 0;
}

.company-support-content p span{
	font-weight: 600;
}



.footer-newsletter-item-button {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
}





@media only screen and (max-width: 576px){
    
    
    .navbar img{
        width: 200px;
    }
    
    .banner {
        padding: 60px 0 30px 0;
    }
    
    .banner-btn {
        margin-bottom: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .banner-btn .btn-default.btn-highlighted {
        margin-left: 20px;
    }
    
    .btn-default.btn-highlighted {
        color: #2e2e2e;
        padding: 15px 25px;
    }
    
    .banner-content-body{
        display: none;
    }
    
    .footer-newsletter-item-button {
        align-items: center;
    }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}






